/**
 * This file contains config that needs to be done between the definition
 * of jQuery and that of jQuery Mobile.  Currently, there is just the one
 * set of configuration.  This is in a separate file because, for the web
 * app, we combine/minify into one file and this needs to be between the
 * include of jQuery and that of jQM.  However, all of our other custom
 * code is in mih.js and that needs to be pulled out and included after
 * the combined/minified file because it is also pulled from the web into
 * the PhoneGap app.
 */

// This is necessary to help the URL hash handling that jQuery Mobile
// provides to work with our CodeIgniter URLs.
// NOTE: For this to work, this .js file must load before the jQuery Mobile one.
$(document).bind("mobileinit", function() {
    $.mobile.pushStateEnabled = false;
    $.mobile.defaultPageTransition = 'slide';
    $.mobile.buttonMarkup.hoverDelay = 0;
    $.mobile.activeBtnClass = 'activenullclass';
    $.mobile.allowCrossDomainPages = true;
    $.support.cors = true;
});

