/**
 * Messages from here are used by calling getText(). 
 */

if (typeof(lang) === 'undefined') {
    var lang = new Array();
}

lang['phoneUSFieldValidationError']="Please specify a valid phone number";
lang['ssnFieldValidationError']="Please specify a valid Social Security Number or Tax Id";
lang['requiredFieldValidationError']="This field is required.";
lang['remoteFieldValidationError']="Please fix this field.";
lang['emailFieldValidationError']="Please enter a valid email address.";
lang['urlFieldValidationError']="Please enter a valid URL.";
lang['dateFieldValidationError']="Please enter a valid date.";
lang['numberFieldValidationError']="Please enter a valid number.";
lang['digitsFieldValidationError']="Please enter only digits.";
lang['creditcardFieldValidationError']="Please enter a valid credit card number.";
lang['equalToFieldValidationError']="Please enter the same value again.";
lang['acceptFieldValidationError']="Please enter a value with a valid extension.";
lang['maxlengthFieldValidationError']="Please enter no more than {0} characters.";
lang['minlengthFieldValidationError']="Please enter at least {0} characters.";
lang['rangelengthFieldValidationError']="Please enter a value between {0} and {1} characters long.";
lang['rangeFieldValidationError']="Please enter a value between {0} and {1}.";
lang['maxFieldValidationError']="Please enter a value less than or equal to {0}.";
lang['minFieldValidationError']="Please enter a value greater than or equal to {0}.";

// Errors specific to particular fields
lang['useridRequiredFieldValidationError']="An email address is required. ";
lang['passwordRequiredFieldValidationError']="A password is required. ";

// Names of months.  Important to format this same way as this is used in an
// eval() to build an array of the strings.
lang['monthShortNames']="'Jan','Feb','Mar','Apr','May','Jun','Jul','Aug','Sep','Oct','Nov','Dec'";


